/*
 Theme Name:   2017 for Writers
 Description:  Custom child theme for writers. Do NOT delete the Twenty Seventeen theme as it is required for this child theme to work.
 Author:       GoCreate.me
 Author URI:   http://gocreate.me
 Template:     twentyseventeen
 Version:      1.0.0
 License:      All rights reserved
 Text Domain:  twentyseventeen
*/


/*landing page*/

body.landing .wp-block-image {width:50%;}
body.landing p.has-huge-font-size, body.landing p.has-large-font-size  {line-height:1.2;}


/*custom error page*/
.error404 h1.entry-title {padding-top:20px;}
.error404 ul {margin-left:20px;}


@media only screen and (max-width:767px) {
body.landing {width:90%;}
body.landing p.has-huge-font-size, body.landing p.has-large-font-size  {font-size:130%;}

}
	
@media only screen and (max-width:600px) {
}